prelude: |
  GC.disable
  fibers = []
benchmark:
  vm_fiber_reuse: |
    1024.times do
      fiber = Fiber.new{Fiber.yield}
      fibers << fiber
      fiber.resume
    end

    fibers.clear
    GC.start
loop_count: 200
